body{
color : black;
background-color : #ececf0;
margin-left : 20px;
}
table,th,td,img{
border : 0;
}
td,th{
font-size : 80%;
}
h1{
font-size : 1em;
clear : both;
}
p{
text-indent : 1em;
margin-right : 10px;
}
.ind{
margin-left : 1em;
}
.ind p{
text-indent : 0em;
}
strong{
font-size : 160%;
font-weight : bold;
}
em{
font-size : 120%;
font-weight : bold;
font-style : normal;
}
small{
color : #333344;
}
blockquote{
margin-left : 0.5em;
margin-right : 1.5em;
padding : 1em;
padding-right : 0em;
border : 1px solid #808090;
}
a:link{
color : #3030a0;
}
.button a:link{
color : #40404b;
}
a:visited{
color : #808098;
}
a:active{
color : #333344;
}
.button a{
text-decoration : none;
}
a:hover{
color : black;
}
input{
font-size : 12px;
font-weight : bold;
}
select{
font-size : 11px;
color: #202030;
background-color : #ccccd4;
}
input,textarea{
color : #202030;
background-color : #d8d8e0;
border : #333344 1px solid;
}
hr{
clear : both;
margin-right : 10px;
height : 1px;
}
dt,li{
clear : both;
}
.bar,.barb{
width : 720px;
height : 20px;
background-color : #d8d8e0;
}
.barb{
margin-top : 1em;
}
.button{
width : 88px;
height : 14px;
margin : 1px;
margin-top : 2px;
background-color : #e0e0e6;
border : #333344 1px solid;
font : normal bold 11px Arial;
text-align : center;
float : right;
}
.text,.column{
background-color : #d8d8e0;
padding-bottom : 1.6em;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : black;
border-right-width : 1px;
border-right-style : solid;
border-right-color : black;
line-height : 180%;
}
.title{
position : relative;
top : 70px;
text-align : center;
font-size : 13px;
font-family : Arial;
font-weight : bold;
}
.titleback{
width : 150px;
height : 150px;
background-image : url(../../image/title.gif);
background-repeat : no-repeat;
}
.d1{
background-color : #cacad6;
}
.d2{
background-color : #d8d8e0;
}
.d3{
background-color : #e0e0e8;
}
.d4{
background-color : #ececf0;
}
.tt{
border : 1px solid black;
border-bottom : 0px;
}
.tl{
border-left : 1px solid black;
border-bottom : 1px solid black;
width : 9px;
}
.tr{
background-color : #cacad6;
border-right : 1px solid #606070;
width : 9px;
}
.tb{
background-color : #cacad6;
border-right : 1px solid #606070;
border-bottom : 1px solid #606070;
}
.m1{
border-top : 1px solid black;
border-left : 1px solid black;
}
.m2{
background-color : #d8d8e0;
border-top : 1px solid black;
border-right : 1px solid black;
}
.d2r{
background-color : #d8d8e0;
border-right-width : 1px;
border-right-style : solid;
border-right-color : black;
}
.sub{
font-size : 12px;
text-align : center;
float : left;
border : #333344 1px solid;
padding-left : 1em;
padding-right : 1em;
}
.image{
background-image : url(../../image/loading.gif);
}
.sp1{
margin-top : 1em;
clear : both;
}
.sp2{
clear : both;
margin-top : 4em;
margin-bottom : 1em;
}
.sp3{
margin-top : 1em;
margin-bottom : 4em;
}
.sp4{
clear : both;
}
.tleft{
clear : both;
float : left;
padding-right : 1em;
}
.cl,.cl1,.cl2{
width : 720px;
}
.cl{
margin-top : 1em;
}
.cl2{
margin-top : 2px;
}
.tf{
width : 680px;
background-image : url(../image/bbs.gif);
background-repeat : no-repeat;
background-position : bottom right;
margin-top : 1em;
margin-left : 40px;
border : 1px inset #808090;
}
.tf td{
border : 1px solid #cacad6;
padding : 1px 4px;
}
.cnt{
font-size : 12px;
margin : 0em;
}
li{
margin : 0em;
margin-right : 1em;
}
th{
background-color : #cacad6;
font-weight : normal;
}
.tab{
border : 1px solid black;
}
.tab td{
background-color : #ececf0;
}
.bari{
background-image : url(../flash/bari.png);
background-repeat : no-repeat;
height : 120px;
padding-left : 140px;
}
